Subject: Ticket Assigned - Regarding matching trouser for jacket in your store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Aug 2022 16:33:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding matching trouser for jacket in your store 
Good Afternoon Centerpoint Support Team,

I had purchased a grey jacket last year and wanted to find the matching trouser that goes along with it.
It wasn't available back then and then the jacket was also removed from store front.
I found the jacket being sold again, however the trouser for the jacket is not there.
Would it be possible to have the trouser for the jacket available in store, size 40? I want to buy this to wear it like a matching pair.
The jacket is "Notched lapel jacket with long sleeves and Pocket detail", grey in color.
The image is attached as reference.
Would be really grateful if you can get this trouser size 40, to go along with the jacket

Thanks in advance and look forward to your support.

Best RegardsBhaskar Jyoti Saha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4697412